onEvent("recipes", (event) => {

event.recipes.ftbjarmod.jar('minecraft:soul_sand', ['minecraft:sand', 'minecraft:lapis_lazuli', Fluid.of("minecraft:water", 500)]).time(100).subzeroTemp()
event.recipes.ftbjarmod.jar("minecraft:cobblestone", [Fluid.of("minecraft:water", 200), Fluid.of("minecraft:lava", 100)]).time(20)
event.recipes.ftbjarmod.jar(Fluid.of("minecraft:lava", 1000), "#forge:cobblestone").time(290).highTemp()
event.recipes.ftbjarmod.jar('hexerei:mandrake_flower', ['2x minecraft:sugar_cane', '2x minecraft:vine']).time(120)
event.recipes.ftbjarmod.jar('hexerei:belladonna_flower', ['hexerei:mandrake_flower', '2x minecraft:bone_meal']).time(120)
event.recipes.ftbjarmod.jar('hexerei:yellow_dock_bush', ['hexerei:belladonna_flower', '8x immersiveengineering:hemp_fiber']).time(120)
event.recipes.ftbjarmod.jar('minecraft:oak_sapling', [Fluid.of("minecraft:water", 200), 'quark:blue_blossom_sapling']).time(120).lowTemp()
})
